## voms 2.0.12

=== debian/changelog ===
voms (2.0.12-4build1) xenial; urgency=medium

  * No-change rebuild for gsoap transition.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 22 Feb 2016 07:23:19 +0000

voms (2.0.12-4) unstable; urgency=medium

  * Fix compilation with gcc 6 (Closes: #811879)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 20 Jan 2016 16:11:49 +0100

voms (2.0.12-3) unstable; urgency=medium

  * Don't call SSLv3_method - removed from libssl

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 09 Nov 2015 15:16:41 +0100

voms (2.0.12-2) unstable; urgency=medium

  * Rename libvomsapi1 to libvomsapi1v5 for GCC 5 abi change - based on
    patch from Ubuntu (Closes: #791327)
  * Add Replaces/Breaks for the old library name

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Thu, 13 Aug 2015 11:07:23 +0200

voms (2.0.12-1) unstable; urgency=medium

  * Update to upstream version 2.0.12
  * Enable hardening flags
  * Drop patches voms-gsoap.patch, voms-sha2-proxy.patch and voms-strndup.patch
    (accepted upstream)
  * Add alternatives to the client package to allow parallel installation of
    the java implementation of the client tools

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 19 Nov 2014 16:49:05 +0100
