=== debian/control ===
Source: voms
Priority: optional
Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
Build-Depends: debhelper (>= 5), dh-autoreconf, libssl-dev, libexpat1-dev, gsoap, pkg-config, xsltproc, docbook-xml, docbook-xsl, doxygen
Standards-Version: 3.9.6
Section: libs
Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/voms
Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/voms
Homepage: https://wiki.italiangrid.it/VOMS

Package: libvomsapi1v5
Section: libs
Architecture: any
Replaces: libvomsapi1 (<< 2.0.12-2~)
Breaks: libvomsapi1 (<< 2.0.12-2~)
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Virtual Organization Membership Service C++ API
 The Virtual Organization Membership Service (VOMS) is an attribute authority
 which serves as central repository for VO user authorization information,
 providing support for sorting users into group hierarchies, keeping track of
 their roles and other attributes in order to issue trusted attribute
 certificates and SAML assertions used in the Grid environment for
 authorization purposes.
 .
 This package provides libraries that applications using the VOMS functionality
 will bind to.

Package: voms-clients
Section: net
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Virtual Organization Membership Service Clients
 The Virtual Organization Membership Service (VOMS) is an attribute authority
 which serves as central repository for VO user authorization information,
 providing support for sorting users into group hierarchies, keeping track of
 their roles and other attributes in order to issue trusted attribute
 certificates and SAML assertions used in the Grid environment for
 authorization purposes.
 .
 This package provides command line applications to access the VOMS
 services.

Package: voms-dev
Section: libdevel
Architecture: any
Depends: libvomsapi1v5 (= ${binary:Version}), libssl-dev, ${misc:Depends}
Suggests: voms-doc
Description: Virtual Organization Membership Service C++ API Development Files
 The Virtual Organization Membership Service (VOMS) is an attribute authority
 which serves as central repository for VO user authorization information,
 providing support for sorting users into group hierarchies, keeping track of
 their roles and other attributes in order to issue trusted attribute
 certificates and SAML assertions used in the Grid environment for
 authorization purposes.
 .
 This package provides header files for programming with the VOMS libraries.

Package: voms-doc
Section: doc
Architecture: all
Pre-Depends: dpkg (>= 1.17.5)
Depends: ${misc:Depends}
Description: Virtual Organization Membership Service Documentation Files
 Documentation for the Virtual Organization Membership Service.

Package: voms-server
Section: net
Architecture: any
Depends: ${shlibs:Depends}, adduser, ${misc:Depends}
Suggests: voms-mysql-plugin
Description: Virtual Organization Membership Service Server
 The Virtual Organization Membership Service (VOMS) is an attribute authority
 which serves as central repository for VO user authorization information,
 providing support for sorting users into group hierarchies, keeping track of
 their roles and other attributes in order to issue trusted attribute
 certificates and SAML assertions used in the Grid environment for
 authorization purposes.
 .
 This package provides the VOMS service.

Package: voms-dbg
Architecture: any
Section: debug
Priority: extra
Depends: libvomsapi1v5 (= ${binary:Version}) | voms-clients (= ${binary:Version}) | voms-server (= ${binary:Version}), ${misc:Depends}
Description: Virtual Organization Membership Service - Debug Symbols
 This package provides dubug symbols for the Virtual Organization Membership
 Service (VOMS).
