## voms 2.0.13

=== debian/changelog ===
voms (2.0.13-1) unstable; urgency=medium

  * Update to upstream version 2.0.13
  * Drop patches: voms-nossl3.patch, voms-tls1.patch, voms-gcc6.patch,
    voms-paren.patch, voms-comment-in-comment.patch and voms-doxygen.patch

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 19 Apr 2016 14:59:11 +0200
