=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
 Build-Depends: debhelper (>= 5), dh-autoreconf, libssl-dev, libexpat1-dev, gsoap, pkg-config, xsltproc, docbook-xml, docbook-xsl, doxygen
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Section: libs
-Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/voms
-Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/voms
+Vcs-Browser: https://svn.nordugrid.org/trac/packaging/browser/debian/voms
+Vcs-Svn: https://svn.nordugrid.org/repos/packaging/debian/voms
 Homepage: https://wiki.italiangrid.it/VOMS
 
 Package: libvomsapi1v5
