## voms 2.1.0~rc0

=== debian/changelog ===
voms (2.1.0~rc0-6) unstable; urgency=medium

  * Convert debian/rules to dh tool
  * Change to debhelper compat level 10
  * Add Build-Depends on libgsoap-dev due to gsoap packaging change
  * Use .maintscript file for dpkg-maintscript-helper

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Wed, 24 Jul 2019 19:50:20 +0200

voms (2.1.0~rc0-5) unstable; urgency=medium

  * Change default proxy cert key length to 2048 bits

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Wed, 31 Oct 2018 18:31:15 +0100

voms (2.1.0~rc0-4) unstable; urgency=medium

  * Fix wsdl2h version detection
  * Use update-rc.d defaults-disabled in maintainer scripts
  * Implement Multi-Arch support
  * Migrate to dbgsym packages
  * Move VCS to salsa.debian.org

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Tue, 06 Feb 2018 03:02:16 +0100

voms (2.1.0~rc0-3) unstable; urgency=medium

  * Update the "check if NID is defined" patch
  * Improve compatibility with the kerberos gssapi header file

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Tue, 04 Jul 2017 20:15:20 +0200

voms (2.1.0~rc0-2) unstable; urgency=medium

  * Fix a few remaining OpenSSL 1.1 issues (Closes: #854211)
  * Fix a GCC 7 compiler error (Closes: #853701)
  * Create RFC proxies as default

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 03 Feb 2017 11:33:34 +0100

voms (2.1.0~rc0-1) unstable; urgency=medium

  * Update to upstream version 2.1.0-rc0 (Port to OpenSSL 1.1)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Wed, 25 Jan 2017 21:21:38 +0100

voms (2.0.14-2) unstable; urgency=medium

  * Francesco Giacomini's port to OpenSSL 1.1 (Closes: #828595, #844877)
    - Not yet fully functional, but compiles

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Mon, 26 Dec 2016 11:00:52 +0100

voms (2.0.14-1) unstable; urgency=medium

  * Update to upstream version 2.0.14
  * Change Maintainer e-mail (fysast → physics)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Sun, 11 Sep 2016 13:29:37 +0200
