=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

INSTALLDIR = $(CURDIR)/debian/tmp

_prefix = /usr
_bindir = $(_prefix)/bin
_libdir = $(_prefix)/lib
_sysconfdir = /etc
_datadir = $(_prefix)/share
_mandir = $(_datadir)/man
_docdir = $(_datadir)/doc

%:
	dh $@

override_dh_autoreconf:
	mkdir -p src/autogen
	dh_autoreconf

override_dh_auto_configure:
	LDFLAGS="$(LDFLAGS) -Wl,-z,defs" \
	dh_auto_configure -- \
	   --enable-docs \
	   --disable-parser-gen

override_dh_auto_clean:
	dh_auto_clean

	rm -rf doc/apidoc
	rm -f .test

	rm -f debian/voms-server.voms.init debian/voms-server.voms.default

override_dh_auto_install:
	dh_auto_install

	rm -rf $(INSTALLDIR)$(_mandir)/man3
	rm $(INSTALLDIR)$(_libdir)/*/*.la

	# Remove in order to have a good upgrade path from voms 1.x
	# This file is installed in the documentation directory instead
	rm $(INSTALLDIR)$(_datadir)/voms/vomses.template

	mv $(INSTALLDIR)$(_sysconfdir)/rc.d/init.d/voms \
		debian/voms-server.voms.init
	mv $(INSTALLDIR)$(_sysconfdir)/sysconfig/voms \
		debian/voms-server.voms.default

	# /var/lock/subsys is a redhat-ism - use /var/run/voms instead
	sed -e 's!/lock/subsys!/run/voms!g' -i debian/voms-server.voms.init

	mkdir -p $(INSTALLDIR)/$(_docdir)/voms-dev/VOMS_C_API
	cp -pr doc/apidoc/api/VOMS_C_API/html \
		$(INSTALLDIR)/$(_docdir)/voms-dev/VOMS_C_API
	rm -f $(INSTALLDIR)/$(_docdir)/voms-dev/VOMS_C_API/html/installdox

	mkdir -p $(INSTALLDIR)/$(_docdir)/voms-dev/VOMS_CC_API
	cp -pr doc/apidoc/api/VOMS_CC_API/html \
		$(INSTALLDIR)/$(_docdir)/voms-dev/VOMS_CC_API
	rm -f $(INSTALLDIR)/$(_docdir)/voms-dev/VOMS_CC_API/html/installdox

	# Move binaries and manpages for alternatives
	for b in voms-proxy-init voms-proxy-info voms-proxy-destroy; do \
	    mv $(INSTALLDIR)$(_bindir)/$${b} \
	       $(INSTALLDIR)$(_bindir)/$${b}2 ; \
	    mv $(INSTALLDIR)$(_mandir)/man1/$${b}.1 \
	       $(INSTALLDIR)$(_mandir)/man1/$${b}2.1 ; \
	done

override_dh_missing:
	dh_missing -a --fail-missing

override_dh_installinit:
	dh_installinit -a --name=voms --no-enable

override_dh_strip:
	dh_strip -a --dbgsym-migration='voms-dbg (<< 2.1.0~rc0-4~)'
