## voms 2.1.0~rc2

=== debian/changelog ===
voms (2.1.0~rc2-2) unstable; urgency=medium

  * Fix compilation with OpenSSL 3.0 (Closes: #1001355)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Sun, 02 Jan 2022 08:21:28 +0100

voms (2.1.0~rc2-1) unstable; urgency=medium

  * Update to upstream version 2.1.0-rc2
  * Drop patches accepted upstream: voms-gssapi-header.patch,
    voms-nid-defined.patch and voms-wsdl2h.patch
  * Drop old symlink-to-dir conversion from 2014
  * Change to debhelper compat level 13
  * Remove override_dh_missing rule (--fail-missing is default)
  * Remove override_dh_strip rule (completed debug symbol migration)
  * Update Homepage tag in debian/control
  * Install systemd unit file
  * Update the voms-server package's README.Debian with systemd information

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Tue, 24 Aug 2021 19:29:24 +0200
