=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 13),
  libssl-dev,
  libexpat1-dev,
  gsoap,
@@ -12,11 +12,11 @@
  docbook-xml,
  docbook-xsl,
  doxygen
-Standards-Version: 4.4.0
+Standards-Version: 4.6.0
 Section: libs
 Vcs-Browser: https://salsa.debian.org/ellert/voms
 Vcs-Git: https://salsa.debian.org/ellert/voms.git
-Homepage: https://wiki.italiangrid.it/VOMS
+Homepage: https://italiangrid.github.io/voms/
 
 Package: libvomsapi1v5
 Section: libs
@@ -81,8 +81,6 @@
 Section: doc
 Architecture: all
 Multi-Arch: foreign
-Pre-Depends:
- dpkg (>= 1.17.5)
 Depends:
  ${misc:Depends}
 Description: Virtual Organization Membership Service Documentation Files
@@ -92,6 +90,8 @@
 Section: net
 Architecture: any
 Multi-Arch: foreign
+Pre-Depends:
+ ${misc:Pre-Depends}
 Depends:
  ${shlibs:Depends},
  adduser,
