=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs

%:
	dh $@

override_dh_autoreconf:
	mkdir -p src/autogen
	dh_autoreconf

override_dh_auto_configure:
	dh_auto_configure -- \
	   --enable-docs \
	   --disable-parser-gen

override_dh_auto_clean:
	dh_auto_clean

	rm -rf doc/apidoc
	rm -f .test

override_dh_auto_install:
	dh_auto_install -- initdir=/etc/init.d sysconfigdir=/etc/default

	rm -rf debian/tmp/usr/share/man/man3
	rm debian/tmp/usr/lib/*/*.la

	# Remove in order to have a good upgrade path from voms 1.x
	# This file is installed in the documentation directory instead
	rm debian/tmp/usr/share/voms/vomses.template

	# Service unit file
	mkdir -p debian/tmp/usr/lib/systemd/system
	install -m 644 systemd/voms@.service debian/tmp/usr/lib/systemd/system

	# /var/lock/subsys is a redhat-ism - use /var/run/voms instead
	sed -e 's!/lock/subsys!/run/voms!g' -i debian/tmp/etc/init.d/voms

	mkdir -p debian/tmp/usr/share/doc/voms-dev/VOMS_C_API
	cp -pr doc/apidoc/api/VOMS_C_API/html \
		debian/tmp/usr/share/doc/voms-dev/VOMS_C_API
	rm -f debian/tmp/usr/share/doc/voms-dev/VOMS_C_API/html/installdox

	mkdir -p debian/tmp/usr/share/doc/voms-dev/VOMS_CC_API
	cp -pr doc/apidoc/api/VOMS_CC_API/html \
		debian/tmp/usr/share/doc/voms-dev/VOMS_CC_API
	rm -f debian/tmp/usr/share/doc/voms-dev/VOMS_CC_API/html/installdox

	# Move binaries and manpages for alternatives
	for b in voms-proxy-init voms-proxy-info voms-proxy-destroy; do \
	    mv debian/tmp/usr/bin/$${b} \
	       debian/tmp/usr/bin/$${b}2 ; \
	    mv debian/tmp/usr/share/man/man1/$${b}.1 \
	       debian/tmp/usr/share/man/man1/$${b}2.1 ; \
	done

override_dh_installinit:
	dh_installinit -o -p voms-server --name=voms --no-enable

override_dh_installsystemd:
	dh_installsystemd -p voms-server --name=voms --no-enable
