## voms 2.1.0~rc3

=== debian/changelog ===
voms (2.1.0~rc3-5.1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:26:30 +1100

voms (2.1.0~rc3-5.1build1) noble; urgency=medium

  * No-change rebuild against libssl3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 05 Mar 2024 02:12:02 +0000

voms (2.1.0~rc3-5.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1063054

 -- Steve Langasek <vorlon@debian.org>  Wed, 28 Feb 2024 23:23:56 +0000

voms (2.1.0~rc3-5) unstable; urgency=medium

  * More patches from upstream
  * Fix spelling errors reported by lintian

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 15 Sep 2023 05:42:14 +0200

voms (2.1.0~rc3-4) unstable; urgency=medium

  * Move systemd unit file to /lib/systemd/system

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Thu, 16 Feb 2023 07:05:15 +0100

voms (2.1.0~rc3-3) unstable; urgency=medium

  * Use upsteam's pthread fix

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Sun, 08 Jan 2023 22:34:42 +0100

voms (2.1.0~rc3-2) unstable; urgency=medium

  * Link libvomsapi against libpthread

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Wed, 04 Jan 2023 00:21:50 +0100

voms (2.1.0~rc3-1) unstable; urgency=medium

  * Update to upstream version 2.1.0-rc3
  * Drop patches accepted upstream
  * Add new patches (the PRs have been accepted upstream)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Mon, 02 Jan 2023 15:13:02 +0100
