=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: voms
 Priority: optional
-Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
-Build-Depends:
- debhelper (>= 13),
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
+Build-Depends: dpkg-dev (>= 1.22.5),
+ debhelper-compat (= 13),
  libssl-dev,
  libexpat1-dev,
  gsoap,
@@ -12,19 +13,21 @@
  docbook-xml,
  docbook-xsl,
  doxygen
-Standards-Version: 4.6.0
-Section: libs
+Standards-Version: 4.6.2
+Section: net
 Vcs-Browser: https://salsa.debian.org/ellert/voms
 Vcs-Git: https://salsa.debian.org/ellert/voms.git
 Homepage: https://italiangrid.github.io/voms/
 
-Package: libvomsapi1v5
+Package: libvomsapi1t64
+Provides: ${t64:Provides}
+X-Time64-Compat: libvomsapi1v5
 Section: libs
 Architecture: any
 Multi-Arch: same
-Replaces:
+Replaces:libvomsapi1v5, 
  libvomsapi1 (<< 2.0.12-2~)
-Breaks:
+Breaks:libvomsapi1v5 (<< ${source:Version}), 
  libvomsapi1 (<< 2.0.12-2~)
 Depends:
  ${shlibs:Depends},
@@ -41,7 +44,6 @@
  will bind to.
 
 Package: voms-clients
-Section: net
 Architecture: any
 Multi-Arch: foreign
 Depends:
@@ -63,7 +65,7 @@
 Architecture: any
 Multi-Arch: same
 Depends:
- libvomsapi1v5 (= ${binary:Version}),
+ libvomsapi1t64 (= ${binary:Version}),
  libssl-dev,
  ${misc:Depends}
 Suggests: voms-doc
@@ -84,10 +86,17 @@
 Depends:
  ${misc:Depends}
 Description: Virtual Organization Membership Service Documentation Files
- Documentation for the Virtual Organization Membership Service.
+ The Virtual Organization Membership Service (VOMS) is an attribute authority
+ which serves as central repository for VO user authorization information,
+ providing support for sorting users into group hierarchies, keeping track of
+ their roles and other attributes in order to issue trusted attribute
+ certificates and SAML assertions used in the Grid environment for
+ authorization purposes.
+ .
+ This package provides documentation for the Virtual Organization Membership
+ Service.
 
 Package: voms-server
-Section: net
 Architecture: any
 Multi-Arch: foreign
 Pre-Depends:
