=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,7 @@
 #!/usr/bin/make -f
 # -*- makefile -*-
 
+export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs
 
 %:
@@ -32,8 +33,8 @@
 	rm debian/tmp/usr/share/voms/vomses.template
 
 	# Service unit file
-	mkdir -p debian/tmp/usr/lib/systemd/system
-	install -m 644 systemd/voms@.service debian/tmp/usr/lib/systemd/system
+	mkdir -p debian/tmp/lib/systemd/system
+	install -m 644 systemd/voms@.service debian/tmp/lib/systemd/system
 
 	# /var/lock/subsys is a redhat-ism - use /var/run/voms instead
 	sed -e 's!/lock/subsys!/run/voms!g' -i debian/tmp/etc/init.d/voms
@@ -58,6 +59,3 @@
 
 override_dh_installinit:
 	dh_installinit -o -p voms-server --name=voms --no-enable
-
-override_dh_installsystemd:
-	dh_installsystemd -p voms-server --name=voms --no-enable
