## voms 2.1.0

=== debian/changelog ===
voms (2.1.0-2) unstable; urgency=medium

  * Fix compilation with GCC 15 (Closes: #1098071)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Sat, 22 Feb 2025 14:00:25 +0100

voms (2.1.0-1) unstable; urgency=medium

  * Update to upstream version 2.1.0

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 05 Jul 2024 14:43:15 +0200

voms (2.1.0~rc5-1) unstable; urgency=medium

  * Update to upstream version 2.1.0-rc5
  * Move systemd unit file to /usr/lib/systemd/system (Closes: #1073714)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Tue, 18 Jun 2024 17:42:12 +0200

voms (2.1.0~rc4-1) unstable; urgency=medium

  * Update to upstream version 2.1.0-rc4
  * Drop patches accepted upstream

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 03 May 2024 18:29:09 +0200

voms (2.1.0~rc3-7) unstable; urgency=medium

  * Fix problem with newer gsoap versions

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Wed, 10 Apr 2024 19:07:51 +0200

voms (2.1.0~rc3-6) unstable; urgency=medium

  * Correct expected package name in lintian override

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Sun, 10 Mar 2024 08:53:11 +0100
