=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: voms
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
-Build-Depends: dpkg-dev (>= 1.22.5),
+Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
+Build-Depends:
  debhelper-compat (= 13),
+ dpkg-dev (>= 1.22.5),
  libssl-dev,
  libexpat1-dev,
  gsoap,
  libgsoap-dev,
- pkg-config,
+ pkgconf,
  xsltproc,
  docbook-xml,
  docbook-xsl,
  doxygen
-Standards-Version: 4.6.2
+Standards-Version: 4.7.1
 Section: net
 Vcs-Browser: https://salsa.debian.org/ellert/voms
 Vcs-Git: https://salsa.debian.org/ellert/voms.git
@@ -22,13 +22,15 @@
 Package: libvomsapi1t64
 Provides: ${t64:Provides}
 X-Time64-Compat: libvomsapi1v5
+Replaces:
+ libvomsapi1v5,
+ libvomsapi1 (<< 2.0.12-2~)
+Breaks:
+ libvomsapi1v5 (<< ${source:Version}),
+ libvomsapi1 (<< 2.0.12-2~)
 Section: libs
 Architecture: any
 Multi-Arch: same
-Replaces:libvomsapi1v5, 
- libvomsapi1 (<< 2.0.12-2~)
-Breaks:libvomsapi1v5 (<< ${source:Version}), 
- libvomsapi1 (<< 2.0.12-2~)
 Depends:
  ${shlibs:Depends},
  ${misc:Depends}
