=== debian/rules ===
--- 
+++ 
@@ -33,8 +33,8 @@
 	rm debian/tmp/usr/share/voms/vomses.template
 
 	# Service unit file
-	mkdir -p debian/tmp/lib/systemd/system
-	install -m 644 systemd/voms@.service debian/tmp/lib/systemd/system
+	mkdir -p debian/tmp/usr/lib/systemd/system
+	install -m 644 systemd/voms@.service debian/tmp/usr/lib/systemd/system
 
 	# /var/lock/subsys is a redhat-ism - use /var/run/voms instead
 	sed -e 's!/lock/subsys!/run/voms!g' -i debian/tmp/etc/init.d/voms
