## voms 2.1.2

=== debian/changelog ===
voms (2.1.2-1) unstable; urgency=medium

  * Update to upstream version 2.1.1
  * Drop patch accepted upstream

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 28 Mar 2025 05:41:00 +0100
