=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  docbook-xml,
  docbook-xsl,
  doxygen
-Standards-Version: 4.7.1
+Standards-Version: 4.7.2
 Section: net
 Vcs-Browser: https://salsa.debian.org/ellert/voms
 Vcs-Git: https://salsa.debian.org/ellert/voms.git
