## voms 2.1.3

=== debian/changelog ===
voms (2.1.3-1) unstable; urgency=medium

  * Update to upstream version 2.1.3
  * Move user/group creation logic to sysusers.d fragment

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Sun, 21 Dec 2025 07:17:02 +0100
