=== debian/control ===
--- 
+++ 
@@ -3,6 +3,7 @@
 Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
 Build-Depends:
  debhelper-compat (= 13),
+ dh-sequence-installsysusers,
  dpkg-dev (>= 1.22.5),
  libssl-dev,
  libexpat1-dev,
